/*
    3.0_2.screen-modules
    more involved sections of styles often containing modules and/or components
	- prefix these classes with mod-
	- order alphabetically according to containers
*/

/*
    mod-base
    the base class to be added to all reusable
    modules in the site
---------------------------------------------*/
.mod-base { border-top: solid 3px #bcbec0; border-bottom: solid 6px #bcbec0; margin-bottom: 15px; padding: 0 0 8px; }
.mod-base header { position: relative; }
.mod-base header a { position: absolute; right: 0; top: 1em; }
.mod-base h1 { border: none; margin: 0 0 15px 0; padding: 0;font-size: 18px; }
.mod-base img { max-width: 100%; }
.mod-base .footer { padding: 13px 0 10px; text-align: right; }

.mod-baseThighlight { border-top-color: #005dab; border-bottom-color: #005dab; }
.mod-baseTsecondary h1 { color: #bcbec0; }


.mod-base.bump-button a{ position: relative; top: inherit;text-decoration: none;}
.mod-base.bump-button h1{ margin: 15px 0 15px 0; font-size: 18px;}

.mod-base .bump-title { display: block; position: relative; margin-bottom: 23px; }
.mod-base .bump-title:hover h1{ color: #FC911A;}

.bump-error { clear: both;}


/*
    mod-content
    content region inc central/wide-left body column
    and aside column content
---------------------------------------------*/
.mod-content { display: inline; float: right; margin: 0; width: 700px; }
.mod-content-body { border-right: solid 1px #c1c1c1; display: inline; float: left; padding: 2px 10px 0 0; width: 460px; position: relative; }
.mod-content-body-wide { width: 600px; margin-right: 80px; border-right: none; }
.mod-content-body-wide-nomargin { width: 680px; border-right: none; }
.mod-content-body .article { border-bottom: solid 6px #005dab; padding-bottom: 10px; *zoom: 1; }
.mod-content-body .article:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mod-content-aside { display: inline; float: right; width: 220px; }

.mod-contentTsingle,
.mod-contentTwide { width: 880px; }
.articleTwithHeader { border: none; }
.articleTwithHeader-header { width: 700px; margin: -2px 0 20px -60px; }
.ie6 .articleTwithHeader-header { margin: 0; width: 580px; }
.ie6 .articleTwithHeader-header img { width: 580px; }
.articleTwithHeader-link { }
.articleTwithHeader-link a { float: right; font-weight: bold; padding-bottom: 3px; }
.mod-contentWide { width: 700px; }
.mod-contentTsingle .mod-content-body { padding-right: 69px; width: 580px; }
.mod-contentTwide .mod-content-body { padding-right: 9px; width: 640px; }

.mod-contentTwide .mod-content-body { width: 640px; }
.mod-contentTsingle .mod-content-body { border-right-color: #fff; }

.mod-contentTwide .scfListBoxGeneralPanel,
.mod-contentTwide .scfDropListGeneralPanel,
.mod-contentTwide .scfSingleLineGeneralPanel,
.mod-contentTwide .scfEmailGeneralPanel,
.mod-contentTwide .scfTelephoneGeneralPanel { width: auto; }
.mod-contentTwide .scfValidatorRequired,
.mod-contentTwide .scfRequired { float: left; }

.mod-navigation { }

/*
    mod-expert
----------------------------------------------------------*/
.mod-expert { }
.mod-expert h1 { margin: 0 0 8px; }
.mod-expert .cp-inputAndButton { margin-bottom: 18px; }
.mod-expert .cp-inputAndButton select { width: 265px; padding: 4px; }
.mod-expert h2 { color: #58595B; }
.mod-expert p { margin-bottom: 12px; }
.mod-expert dt { width: 35px; }



/*
    mod-events
----------------------------------------------------------*/
.mod-events { }
.mod-events h1 { margin-bottom: 5px; }
.mod-events .nav-featureList { padding: 6px 0 0 0; }
.mod-events-footer { margin: 0; padding: 5px 0 0; text-align: center; }
.mod-eventsTbump { width: auto; }

/*
    mod-html
----------------------------------------------------------*/
.mod-html { position: relative; width: 340px; }
.mod-html h1 { padding-bottom: 0px; margin-bottom: 11px; }
.mod-html .mod-base-body { width: 100%; }
.mod-html .mod-html-body { border-top: 1px solid #BCBEC0; border-bottom: 1px solid #BCBEC0; padding: 7px 0 5px 0; width: 100%; }
.mod-html .footer { text-align: left; }

/*
    mod-feature (used with mod-base)
    a single feature with image on right and
    button underneath
---------------------------------------------*/
.mod-feature { position: relative; }
.mod-feature h1 { }
.mod-feature .mod-base-body { width: 150px; }
.mod-feature-image { margin: 0; padding: 0; position: absolute; right: 0; top: 50px; width: 160px; overflow-x: hidden; display: block; }
.mod-feature-image img { display: block; max-width: 170px; }
.mod-feature-name { }
.mod-feature-name p { color: #005DAB; font-size: 1.1em; margin-bottom: 16px; }
.mod-feature .footer { text-align: left; }

/*
    mod-home
    the layout regions for the homepage
---------------------------------------------*/
.mod-home { padding: 32px 0; position: relative; }
.mod-home-body { border-right: solid 1px #c1c1c1; display: inline; float: left; padding: 0 10px 0 0; width: 700px; position: relative; }
.mod-home .mod-news { float: left; width: 340px; }
.mod-home .mod-events { float: left; width: 340px; }
.mod-home .mod-feature { float: left; width: 340px; }
.mod-home-features { clear: both; margin: 0 -10px; position: relative; zoom: 1; }
.mod-home-features .mod-feature { display: inline; float: left; margin: 0 10px; width: 340px; }
.mod-home-aside { display: inline; float: right; width: 220px; }

/*
    mod-keybenchmarks (used with mod-base)
    key benchmarks module with dropdown and go button
------------------------------------------------------*/
.mod-keybenchmarks { }
.mod-keybenchmarks h1 { margin-bottom: 7px; }
.mod-keybenchmarks .cp-inputAndButton { padding-bottom: 16px; }
.mod-keybenchmarks .cp-inputAndButton select { width: 165px; padding-right: 4px; }
.mod-keybenchmarks .cp-inputAndButton button span { padding-right: 9px; }
.mod-keybenchmarks .cp-inputAndButton button span.btn-l { padding-right: 0; width: 9px; }


/*
    mod-listing
    a wrapper for a listing with filter  paging at the bottom
---------------------------------------------------------------*/
.mod-listing { border-bottom: solid 6px #bcbec0; padding-bottom: 8px; margin-bottom: 23px; }


/*
    mod-loginForm
    The login form which gets used within a jQuery UI 
    dialog when the user has js otherwise sits under the header
---------------------------------------------------------------*/
.mod-loginForm h1 { /* visuallyhidden */ position: absolute; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); }

/* no js view */
.container .mod-loginForm { background: #333; color: #fff; }
.container .mod-loginForm-details,
.container .mod-loginForm-action,
.container .mod-loginForm legend,
.container .mod-loginForm .button-group,
.container .mod-loginForm .field-item { float: left; padding: 3px 6px; }
.container .mod-loginForm legend { font-weight: bold; position: relative; top: 5px; }
.container .mod-loginForm .mod-loginForm-forgotten { clear: left; padding: 5px 0 0 43px; }
.container .mod-loginForm-details { width: 395px; }
.container .mod-loginForm-action { width: 220px; }

/* view inside dialog */
.js .container .mod-loginForm { display: none; }
.ui-dialog .mod-loginForm { overflow: hidden; margin: 6px 8px; border-bottom: 6px solid #BCBEC0; padding: 0 0 19px; }
.ui-dialog .mod-loginForm legend { display: none; }
.ui-dialog .mod-loginForm fieldset { border: none; }
.ui-dialog .mod-loginForm fieldset ul { margin: 0px; padding: 0px !important; }
.ui-dialog .mod-loginForm-details { margin: 0 auto; padding: 26px 0 15px; width: 340px; }

.ui-dialog .form-errorSummary { width: 340px; margin: 16px auto 0 auto; }

.ui-dialog .form-errorSummary h2,
.ui-dialog .form-errorSummary li { color: #f00; }
.ui-dialog .form-errorSummary li { list-style-image: none; }
.ui-dialog .mod-loginForm-details .form-errorSummary ul { /* visuallyhidden */ position: absolute; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); }
.ui-dialog .mod-loginForm-details .field-item { margin: 0 0 7px; }
.ui-dialog .mod-loginForm-details .field-item .label-text { display: inline-block; font-size: 1.15em; font-weight: bold; width: 97px; }
.ui-dialog .mod-loginForm-details input { background: #e6e7e8; border: solid 1px #e6e7e8; padding: 4px 3px; width: 230px; }
.ui-dialog .mod-loginForm-forgotten { font-weight: bold; padding: 7px 0 0 100px; }
.ui-dialog .mod-loginForm-action { margin: 0 auto; padding: 13px 0 0; width: 340px; }
.ui-dialog .mod-loginForm-action .field-item { float: left; width: 240px; }
.ui-dialog .mod-loginForm-action .button-group { clear: none; text-align: right; }

/*
    mod-news
----------------------------------------------------------*/
.mod-news { }
.mod-news h1 { margin-bottom: 5px; }
.mod-news .nav-featureList { padding: 6px 0; }
.mod-news-footer { margin: 0; padding: 5px 0 0; text-align: center; }


.mod-sector-home .mod-news { float: left; width: 340px; }

.mod-sector-home .mod-newsTtwoCol { width: 700px; }
.mod-newsTtwoCol .nav-featureList { width: 339px; border-top-color: #bcbec0; float: left; }
.mod-newsTtwoCol .nav-featureList:first-child { padding-right: 20px; }
.ie7 .mod-newsTtwoCol .nav-featureList { padding-right: 10px; }
.mod-newsTtwoCol-1,
.mod-newsTtwoCol-2 { width: 340px; border-top-color: #bcbec0; float: left; }

.mod-newsTtwoCol-2 { margin-left: 20px; }

/*
    mod-register (used with mod-base)
    register module with form fields and go button
------------------------------------------------------*/
.mod-register { }
.mod-register h1 { margin-bottom: 7px; }
.mod-register p { margin-bottom: 7px; }
.mod-register ul { color: #005DAB; }
.mod-register .field-item input { width: 210px; padding: 4px 2px; margin: 4px 0 10px; }
.mod-register .field-item select { width: 216px; padding-right: 4px; margin: 4px 0 14px; }
.js .mod-register .field-item .label-text { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.mod-register .field-checkItem input { width: inherit; margin-top: 2px; }
.ie6 .field-checkItem input,
.ie7 .field-checkItem input { width: 20px; }
.mod-register .field-checkItem label { width: 190px; float: right; }
.mod-register .button-group button { float: right; margin: 26px 0 7px; }
.mod-register a { margin-bottom: 5px; }
.mod-register .label-error-msg { color: #f00; font-weight: bold; display: block; padding: 0 0 10px 5px; }

/*
    mod-searchBar (.cp-inputAndButton)
    search bar at the top of the search results
----------------------------------------------------------*/
.cp-inputAndButton.mod-searchBar { border-bottom: solid 1px #bcbec0; padding: 1px 0 19px; text-align: left; width: 580px; }
/*.mod-searchBar .field-item,
.mod-searchBar .button-group { display: -moz-inline-stack; display: inline-block; *display: inline; zoom: 1; float: none; }*/
.mod-searchBar label { color: #005dab; font-size: 1.17em; font-weight: bold; line-height: 1.145; }
.mod-searchBar input { padding: 4px; width: 175px; }
.mod-searchBar .button-group { /*padding: 0 0 0 10px; text-align: left;*/ }

/*
    mod-searchResults
----------------------------------------------------------*/
.mod-searchResults { border-bottom: solid 6px #bcbec0; padding: 0 0 7px; }
.mod-searchResults-list { /*ul*/ border-bottom: solid 1px #bcbec0; margin: 0 0 3px; padding: 19px 0 6px; }
.mod-searchResults-list li { list-style: none outside none; margin: 0; padding: 0 0 12px; }
.mod-searchResults-list li p { margin: 0; }
.mod-searchResults-list .nav-breadcrumb { padding: 0; }

/*
    mod-sector-home
    the layout regions for the sector homepage
---------------------------------------------*/
.mod-sector-home { padding: 0 0 32px 0; }
.mod-sector-home-body { border-right: solid 1px #c1c1c1; display: inline; float: left; padding: 0 10px 0 0; width: 700px; }
.mod-sector-home-left { float: left; }
.mod-sector-home-right { float: right; }
.mod-sector-home .mod-events,
.mod-sector-home .mod-expert,
.mod-sector-home .mod-html { width: 340px; }
.mod-home .mod-eventsTbump,
.mod-sector-home .mod-eventsTbump { width: 100%; }
.mod-expert img { margin-right: 10px; padding: 0px; }
.mod-sector-home-aside { display: inline; float: right; width: 220px; }
.home-panel-news .rss-link, .feature-news .rss-link,.home-panel-scnews .rss-link, .bump-news .rss-link { float: right; display: block; font-size: 11px; padding-top: 6px;}
.ie7 .home-panel-news .rss-link .ico { margin-right: 4px; }


/*
    mod-stayConnected (used with mod-base)
    reusable module showing argus rss and twitter feed links
----------------------------------------------------------*/
.mod-stayConnected { padding-bottom: 7px; }
.mod-stayConnected h1 { color: #bcbec0; margin-bottom: 6px; }
.mod-stayConnected .nav-separators { text-align: center; padding-top: 2px; }
.mod-stayConnected .nav-separators li { }
.mod-stayConnected .nav-separators li a { font-size: 1.1em; }
.mod-stayConnected .nav-separators li .ico { margin-right: 5px; }

/*
    mod-worldwide (used with mod-base)
    the worldwide module with a map and links
    to argus websites
----------------------------------------------------------*/
.mod-worldwide { padding-bottom: 6px; }
.mod-worldwide h1 { color: #bcbec0; }
.mod-worldwide h2 { color: #bcbec0; font-size: 1em; text-align: center; }
.mod-worldwide-map { margin-bottom: 14px; }
.mod-worldwide .nav-separators { text-align: center; padding-top: 2px; }
.mod-worldwide .nav-separators li .selectedLink { color: #FC911A; }
/*
    mod-flashPromo
    Promotional bump appearing as a mod-base would.
    Contains flash advert banner or gif image replacement for no-js 
----------------------------------------------------------*/
.mod-flashPromo { }
.mod-flash-promo div { text-align: center; }


/*
    Social Network Icons - to share articals.
----------------------------------------------------------*/
#ShareButtonsSection{ float: right;}



/*
    Countdown Styles
----------------------------------------------------------*/
.countdown-container { float: left; width: 100%; }
.countdown-container + div.mod-base { float: left; width: 100%; }
.countdown-outer { position: relative; left: 50%; float: left; clear: both; margin: 10px 0; text-align: left; }
.countdown { position: relative; left: -50%; text-align: left; }
.countdown:after { content: "."; visibility: hidden; display: block; height: 0; clear: both; }
.countdown .days { float: left; font-size: 40px; font-weight: bold; letter-spacing: 0px; }
.countdown .days span { background: #005dab; color: #fff; margin-left: 5px; padding: 0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.countdown .days span:first-child { margin-left: 0px; }
.countdown .info { float: left; margin-left: 5px; }
.countdown .info span { display: block; }
.countdown .info span:first-child { font-size: 18px; color: #58595b; }
.countdown .info span.bold { font-size: 20px; color: #000; font-weight: bold; }
.ie7 .countdown .days { padding: 0px 10px 0px 10px; background: #005dab; color: #ffffff; letter-spacing: 5px; }


/*
    Social Network Icons - to share articals.
----------------------------------------------------------*/
#container_0_ShareButtonsSection{ padding-bottom: 5px;}
#container_0_ShareButtonsSection .addthis_toolbox a{ width: 27px; height: 27px; line-height: 27px; display: inline-block; background: url(/cms_images/sm-icons.png) 0px 0px; margin: 0 2px;}
#container_0_ShareButtonsSection .addthis_toolbox a span{ display: none;}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_google_plusone_share{ background-position: 0px -39px }
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_google_plusone_share:hover{ background-position: 0px 0px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_linkedin{ background-position: -38px -39px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_linkedin:hover{ background-position: -37px 0px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_twitter{ background-position: -74px 28px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_twitter:hover{ background-position: -73px 0px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_facebook{ background-position: -112px -39px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_facebook:hover{ background-position: -111px 0px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_wordpress{ background-position: -148px -39px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_wordpress:hover{ background-position: -147px 0px}
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_print{ background-position: -393px -39px; margin-left: -4px; }
#container_0_ShareButtonsSection .addthis_toolbox a.addthis_button_print:hover{ background-position: -392px 0px}
.ie7 #container_0_ShareButtonsSection{height:30px;}




